<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Manipulación de objetos con Javascript</title>
</head>
<body>
    <h1 id="titulo">Texto inicial</h1>
    <br>
    <button id="boton">Cambiar texto</button>
    <script>
        //Manipulación al hacer clic
        let boton = document.getElementById('boton');
        let titulo = document.getElementById('titulo');

        boton.addEventListener('click', function(){
            titulo.textContent = 'Cambio de texto';
        })
    </script>
</body>
</html>